**`Muyiwa Joseph Ogunlade`[NAME]** -NL- 23 Derwent Road, -NL- Bristol.BS5 7SJ -NL- Tel: **`07830516878`[PHONES_PHONE]** -NL- **`josephogun@yahoo.co.uk`[EMAILS_EMAIL]** -NL- **`CAREER PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- Over 5 years of IT Experience in Database Design, Development and business -NL- intelligence using Microsoft SQL Server 2008/2012 /2016. Expertise in SQL -NL- Server Analysis Services (SSAS), MDX, CUBES, SSIS, ETL, SSRS, DAX, Tabular and -NL- Power BI, Tableau, SSAS – Data Mining in various business domains like Financial, -NL- Insurance and manufacturing. Passionate about identifying and delivering right -NL- Business solution for each client. -NL- **`Technical Skill`[SKILLS_HEADING]** -NL-  Microsoft SQL Server Analysis Services (SSAS – Multidimensional and MDX) -NL-  Microsoft SQL Server Analysis Services (SSAS – Tabular and DAX) -NL-  Microsoft SSRS, PowerPivot, Power BI and DAX -NL-  Build and Deploy SSRS Mobile Reports -NL-  Installing and Configuring Power BI Data Management Gateway -NL-  Experience in Power BI Row Level Security -NL-  Create report, Visualisation, Dashboard, Publish, Collaborate and share -NL- using Power BI -NL-  Keeping your On-Premise Data up-to-date with the On-Premise Data -NL- Gateway with Power BI -NL-  Data modelling experience with an in depth understanding of ETL -NL-  Business logic in the cube using calculations, named sets and KPI. -NL-  SQL Server Integration Services (SSIS) 2012/2016 -NL-  Report and visualisation design, development using Tableau, Power Bi and -NL- PowerPivot -NL-  Data warehouse concepts (Kimball star schema, Slowly Changing -NL- Dimensions, Fact tables). -NL-  T-SQL Queries, Stored Procedures, Views -NL-  Experience of working in an Agile development environment -NL-  Analysing and documenting business requirements -NL-  Experience in Visual Studio/ TFS and ticketing systems (e.g. JIRA) -NL- **`EDUCATION AND QUALIFICATION`[EDUCATION_HEADING]** -NL- Year -NL- **`MSc`[EDUCATION_DEGREE]** **`information Technology`[EDUCATION_COURSE]** -NL- **`University of the West of England `[EDUCATION_INSTITUTE]**-NL- 2012 -NL- **`BSc`[EDUCATION_DEGREE]** **`Science`[EDUCATION_COURSE]** -NL- **`University of the West of England `[EDUCATION_INSTITUTE]**-NL- 2010 -NL- **`TRAINING AND COURSES`[SKILLS_HEADING]** -NL- SSAS Multidimensional and MDX -NL- SSAS Tabular Model and DAX -NL- SQL Server Integration Services (SSIS) -NL- SQL Server Reporting -NL- Services (SSRS) -NL- Power BI -NL- Tableau -NL- Agile Project Management -NL- C# and java Script -NL- KEY STRENGHTS INCLUDE -NL-  Analytical with a high attention to detail -NL-  Passion for problem solving and learning innovative technologies -NL-  Ability to communicate effectively both orally and in writing across a wide -NL- range of audiences -NL-  Self-motivated with the ability to work independently or collaboratively -NL- under pressure whilst maintaining quality -NL-  Dynamic leadership in ability to influence, delegate, make decision, -NL- motivate, taking initiative, responsibility, manage change and co-ordinate. -NL-  Ability to understand information quickly, derive insight, synthesize -NL- information clearly and concisely, and devise solutions -NL-  Inclination to take initiative and ownership of assigned projects, drive for -NL- results, and collaborate to achieve greatest value -NL-  Strong relationship-building and interpersonal skills -NL-  Contribute to build team knowledge base -NL-  Able to take additional responsibility over time to perform design and -NL- development of Data Warehouse Cubes – Dimensional, Tabular, Relational, -NL- and Multidimensional OLAP cubes -NL-  Have capacity to effectively manage multiple and frequently changing -NL- priorities -NL- SELECTED ACHIEVEMENTS -NL-  Work with business owners to build specifications for the data sets that -NL- answer key Business questions. -NL-  Develop and facilitate training workshops that aim to enrich the -NL- knowledge of both internal and external clients -NL-  Successful Design, develop, and document various highly complex -NL- technical solutions in SSAS, SQL Server, MDX and SSRS to meet the user -NL- need. -NL-  Successfully Enhance and deploy SSIS packages with error handling from -NL- development server to production server. -NL-  Successful created a visualization that provides business insights for -NL- internal customers. -NL-  Collaborate with other BI Developers and contribute to the team goals and -NL- objectives. -NL-  Support user community on data analytics when needed. -NL-  Provide SSAS and SSIS training for junior-level staff. -NL-  Independently mine data to translate Business data needs into creative -NL- visualizations. -NL-  Work with business owners to develop and define key business questions -NL- and to build specifications for the data sets that answer those questions. -NL-  Successfully analyse internal data sets to help stakeholders develop action -NL- plans and / or draw conclusions. -NL-  Work with Management Reporting team to enhance current reports and -NL- utilize new features for advanced distribution techniques. -NL-  Understand business requirements and deliver solutions thatfit these -NL- requirements -NL-  Define and agree business requirements, priorities, resourcing and -NL- timescales MI Manager and stakeholders -NL-  Installing and Configuring Power BI Data Management Gateway and Row -NL- Level Security -NL-  experience in Power BI Service & Power BI Desktop -NL- ADTEN LTD -NL- April 2018 -NL- **`BI Developer/ MI & Analytics`[EMPLOYER_ROLE]** (Azure/SSAS/MDX/SSIS/SSRS/DAX/POWER Bl -NL- /TABLEAU ) -NL- Description: Adten ltd is an IT process outsourcing company. A global IT -NL- company, to design and deliver and end -to-end business intelligence solution. -NL- Brief: Using ETL tools to extracts the data from all heterogeneous data sources, -NL- transform the data and load into a Data warehouse and Using BI Reporting tools -NL- to Track KPIs (sales, revenue, profit, returns), Compare regional performance, -NL- Analyse product-level trends and forecast and identify high-value customer -NL- Responsibilities: -NL-  Translate business questions to data and analysis requirements. -NL-  Extracted data from various sources like SQL Server, Oracle, .CSV, Excel -NL- and Textfile -NL-  Created variety of transformations packages, like Slowly Changing -NL- Dimensions, Look up, Aggregate, Derived Column, Conditional Split, Fuzzy -NL- Lookup, Multicast and Data Conversion. -NL-  Work with Integration Services packages in the context of a data -NL- warehouse development project to perform extract, transform, and load -NL- operations. -NL-  Develop, deploy, and secure Integration Services packages that manage -NL- specific types of data warehouse extract, transform, and load operations. -NL-  Studied existing OLAP system(s) and created facts, dimensions and star -NL- schema -NL-  Planning, designing and develop SSAS 2012/2016 Cubes and building -NL- attribute relationships for optimal MDX query performance of Hierarchies -NL- and Fact Dimensions. -NL-  Involved in Staging Partitions and Usage Based Optimization ( UBO) -NL- mechanisms for SSAS 2012 and 2016 OLAP databases. -NL-  Planning, designing and develop SSAS Tabular and DAX operations for -NL- SSAS 2012 and 2016 -NL-  Involved in performing Audits and recovery operations of SSAS objects. -NL-  Handled Performance Tuning and Optimization on SSIS, SSAS and MDX, -NL- with strong analytical and troubleshooting skills for quick issue resolution -NL- in large-scale production environments -NL-  Created Data-driven Packages in SSIS 2012/2016 as part of the -NL- automating the process for the Referral Process. -NL-  Designing and implementing analytics and reporting solutions using MS -NL- Power BI,SSRS -NL-  Connect and Transform the raw data, Exploration, Sense-making, Blending -NL- of Data -NL-  Create new calculated columns and DAX measures -NL-  Publishing report to Power Bi services -NL-  Creating App workspaces and Power Bi Mobile -NL-  Creating Context Parks -NL-  Publishing reports to the web and Share and collaborate using office 365 -NL-  Carry out data analysis, visualisation and presentation -NL-  Assess the risks and recommend/ install service packs or hotfixes when -NL- needed. -NL-  Develop, maintain and monitor new strategic, predictive and analytical -NL- reporting -NL-  Creating visualizations that provides business insights for internal -NL- customers. -NL- INTELLIGENT DATA UK LTD -NL- FEB. -NL- 2013 – TILL DATE -NL- **`SQL BI Developer `[EMPLOYER_ROLE]**(SSAS/MDX/SSIS/SSRS/DAX/POWER Bl /TABLEAU ) -NL- Responsibilities: -NL-  Translate requirements from the business and analyst into technical code -NL-  Design, build and deploy effective SSIS packages -NL-  Created SSIS Packages to extract data from Excel Files, MS Accessfiles, -NL- Transactional Data base to Staging Area -NL-  Created SSIS Packages and using Pivot Transformation, Fuzzy Lookup, -NL- Derived Columns, Condition Split, Term extraction, Aggregate, Execute -NL- SQL Task, Data Flow Task, Execute Package Task etc to generate -NL- underlying data for the reports to Data Warehouse and Data Marts ready -NL- for report -NL-  Used Change Data Capture (CDC) to simplify ETL in data warehouse -NL- applications. -NL-  Involved in writing procedures, functions in PL/SQL. -NL-  Created multiple packages for implementing ETL by using various control -NL- flow & Dataflow items. -NL-  Creating the packages in optimized way, debugging (Data Viewers, Break -NL- Points) and deployment the packages in Integrated Servers. -NL-  Providing Logging, check points, packages configurations, error handling -NL- in SSIS. -NL-  Ensure the best possible performance and quality in the packages -NL-  Connect and Transform the raw data, Exploration, Sense-making, Blending -NL- of Data -NL-  Create new calculated columns and DAX measures -NL-  Visualisation and Interactivity of information visually and exploration of -NL- information -NL-  Identify early indications of trends and utilise predictive analytic models -NL-  Developing and building the Reports/Dashboards. -NL-  Responsible for Involved in creating the tables and their relationships in -NL- the data warehouse -NL-  Identify early indications of trends and utilise predictive analytic models -NL-  Innovate and improve data practices with respect to data sharing, new -NL- data sources, analysis techniques and report delivery -NL-  Analyse reports and identify trends and their client impact -NL-  Designing and delivering experiments to spot opportunities and address -NL- challenges. -NL-  Supporting a data and analysis strategy that builds sustainable -NL- competitive advantage -NL-  Prioritize competing demands with a commitment to excellence, accuracy, -NL- and strict attention to details -NL-  Effective external representation with client and stakeholder management -NL- SAFARIHUT UK Ltd -NL- 2012 - -NL- TILL 2013 -NL- **`BI Developer/ MI & Analytics`[EMPLOYER_ROLE]** -NL-  Develop Hierarchies, Aggregations, partitions, storage and implement -NL- complex analytical calculations in MDX cube as per business requirements -NL- in SSAS -NL-  Design SSIS Packages to extract, transfer, load (ETL) existing data into -NL- SQL Server from different environments for the SSAS cubes. -NL-  Design and develop Data visualisation with tools - Tableau. Power BI -NL-  Programming in C# -NL-  Programming in JavaScript -NL-  MS SQL Server Development -NL-  Performance Tuning and Optimisation (PTO) -NL-  Backups, restores and recovery models -NL- Environment: MS SQL Server T-SQL, / BI / MI / DATA / MS BI Stack / SSRS, SSAS, -NL- CUBES, SSIS, SSRS, ETL, MDX, TABULAR, DAX, MICROSOFT POWER BI, Tableau, -NL- EXCEL 2016, ANALYTICS/DATA WAREHOUSE/DATA VISUALISATION/ ASP.NET 3.0, -NL- JavaScript, ADO.NET 3.0, C#.NET -NL- 